#qLoverlay {
	background-color: #2163A1;
	z-index: 99;
}

#qLbar {
	background-color: #429bf7;
	height: 1px;
}

#qLpercentage {
	color:#00ffff !important;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size: 4em !important;
	font-weight:bold;
	line-height:50px;
	height:50px;
	width:100px
}